> On Mar 31, 2004, at 4:29 PM, Kris Kennaway wrote:
> > You're not doing it right, then :-)
> >
> > Use portupgrade with the -PP switch to force the use of packages.
> >
>
> What if there isn't a package for a given port? I wasn't aware
> there were packages (though I suppose for an ancient release
> like 4.9 there might be).

How is 4.9 ancient?  It's the most recent release supported for production
use. (Refer to http://www.freebsd.org if you doubt this.)

You can find all the packages you want for 4.9 at
ftp://ftp.freebsd.org/pub/FreeBSD/releases/i386/4.9-RELEASE/packages

--
Matt Emmerton


_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to